function drukuj_liste_albumow(array){
	var albumy = eval('('+array+')');
	var albums_field = document.getElementById("albums_field");
	const ROWHEIGHT = 21;
	var height = 0;
	
	removeChilds(albums_field);
	
	for(var i=0; i<albumy.length; i++){
		var row = document.createElement("div");
		row.id = albumy[i][0];
		row.appendChild(document.createTextNode(albumy[i][1]));
		//row.onclick = pokaz_szczegoly_albumu;
		albums_field.appendChild(row);
		height += ROWHEIGHT;
	}
	
	albums_field.style.height = height + "px";
}